{% load static %}
<div class="modal fade" id="equipment-modal" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="equipment-modal" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-body">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <div class="row">
                    <div class="col-lg-6">
                        <div class="equipment-modal-content">
                            <h6 class="content__title"></h6>
                            <button class="btn acc-btn acc-btn-small acc-btn-darkblue" data-dismiss="modal" data-toggle="modal" data-target="#equipment-modal-order">Заказать</button>
                            <div class="modal-img-wrap mt-3">
                                    <img loading="lazy" src="{{ equip.image2.url }}" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="equipment-modal-content text">
                            <p></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>